Subject: Trainer Candidate - IRSHAD IBRAHIM
From: IRSHAD IBRAHIM <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:24:27 -0400

| | Tech Support Test

Name | IRSHAD IBRAHIM
E-mail | [email-masked]
Phone Number | (+91) 8113015104
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kerala Cochin

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indus Motors company pvt LTD | Service Advisor | 14-5-2021 | 20000
Previous Employer 1 | BHEL | QCI | |
Previous Employer 2 | BHEL | QC INSPECTOR | |

If Selected, how much time do you need to join? | 1 MONTH
Please briefly describe your work experience specifically in training? | I completed my 1 year training at bharath heavy electricals LTD BANGLORE  as a quality control inspector. Then currently im working at indus motors company pvt LTD  as a service advisor from last 4 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team i faced so much difficulties during my beginning time. Because all other team members have different mentalities during that time i faced little bit difficulty to maintain them. But soon i studied all them individually and solve the difficulties very easly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that you are probably only barely keeping your customers satisfied. While in the great customers service you are not only keeping them satisfied you are also keeping them loyal and it makes the customer more happy and delightful.
What according to you makes you a good candidate for this position? | In particular, my service skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a service advisor team of five employees, and we had the top on the service team at our branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |